Get test entities by test ID
Gets a list of tested items (entities) for a test by test ID. An entity is a tested item that can have its own outcome. For example, for a test that makes sure that all S3 buckets are versioned, an individual S3 bucket would be an entity.
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
Query Parameters
The status of the test entities. Defaults to FAILING. Possible values: FAILING, DEACTIVATED
FAILING, DEACTIVATED Controls the maximum number of items returned in one response from the API.
1 <= x <= 100A marker or pointer, telling the API where to start fetching items for the subsequent page in a paginated dataset. Note that the requested page will not include the item that corresponds to this cursor but will start from the one immediately after this cursor.
Response
Ok
Related topics
Reactivate test entityDeactivate test entityFind failing testsGet test snapshot detail for an evidence rowGet test by ID